PHP Handbuch
Zurück |  | Weiter

# dba_key_split

(PHP 5)

dba_key_split -- Splits a key in string representation into array representation

## Beschreibung

mixed dba_key_split ( mixed key )

dba_key_split() splits a key (string representation) into an array representation.

## Parameter Liste

key

  The key in string representation.

## Rückgabewerte

Returns an array of the form array(0 => group, 1 => value_name). This function will return `FALSE` if key is `NULL` or `FALSE`.

## Siehe auch

dba_firstkey()
dba_nextkey()
dba_fetch()

Zurück | Zum Anfang | Weiter
dba_insert | Nach oben | dba_list